Support » Plugin: Roost Web Push » Panel errors

  • Resolved c

    (@igneous)


    Have been getting some random errors on my wordpress panel since installing, not sure why though. They go away after clicking around or refreshing a couple times:

    Warning: Cannot modify header information – headers already sent by (output started at /home/asdf/public_html/wp-content/plugins/roost-for-bloggers/includes/class-roost-core.php:415) in /home/asdf/public_html/wp-includes/option.php on line 750

    Warning: Cannot modify header information – headers already sent by (output started at /home/asdf/public_html/wp-content/plugins/roost-for-bloggers/includes/class-roost-core.php:415) in /home/asdf/public_html/wp-includes/option.php on line 751

    https://wordpress.org/plugins/roost-for-bloggers/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Roost

    (@noticesoftware)

    Hey igneous,

    This is related to another issue that we are aware of, and will be fixed in the next version of the plugin. An update will be in the near future, but we do not have a date yet.

    Sorry for the inconvenience you are experiencing with this. We’ll resolve it soon.

    Feel free to ask any other questions or hit us up directly at support@goroost.com.

    Plugin Author Roost

    (@noticesoftware)

    We just released an update to the plugin that should resolve this issue for you.

    v2.1.7 is now available for download.

    Thanks again for the heads up.

    Thanks for the great plugin and support!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Panel errors’ is closed to new replies.